WordPress bib2html Plugin 'styleShortName' Parameter Cross Site Scripting Vulnerability

Bugtraq ID: 67589
Class: Input Validation Error
CVE: CVE-2014-3870
Remote: Yes
Local: No
Published: May 22 2014 12:00AM
Updated: Jun 02 2014 12:20AM
Credit: Ashiyane Digital Security Team
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus